
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82867_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82867_ * {box-sizing:border-box;}
.img_ratio_82867_ a {display:block; text-decoration:none;}
.img_ratio_82867_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82867_ {width:px;}
}
@media \0screen{
	.img_ratio_82867_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79554_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/4b269b1974301d429459fd67b5f268db_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79554_ * {box-sizing:border-box;}
.img_ratio_79554_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79554_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79555_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79555_ > div:after {content:''; display:block; clear:both;}
.layout_79555_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79555_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79557_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79557_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79557_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79556_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79556_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83071_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83071_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79559_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79559_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79559_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79558_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79558_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79560_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79560_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79560_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81416_ {overflow:hidden;}
.html_81416_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82898_ {overflow:hidden;}
.html_82898_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82571_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82571_ > div:after {content:''; display:block; clear:both;}
.layout_82571_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82571_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_81417_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_81417_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81418_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81418_ > div {}
.layout_81418_ > div:after {content:''; display:block; clear:both;}
.layout_81418_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81418_ > div > .container_1 {width:66.666666666667%;}
.layout_81418_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_81418_ > div > .container_1 { width:100%; }
	.layout_81418_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81418_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81419_ {overflow:hidden;}
.html_81419_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82905_ {overflow:hidden;}
.html_82905_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82899_ {overflow:hidden;}
.html_82899_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81420_ {overflow:hidden;}
.html_81420_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82574_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82574_ > div:after {content:''; display:block; clear:both;}
.layout_82574_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82574_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_82575_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_82575_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81422_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81422_ > div {}
.layout_81422_ > div:after {content:''; display:block; clear:both;}
.layout_81422_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81422_ > div > .container_1 {width:33.333333333333%;}
.layout_81422_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_81422_ > div > .container_1 { width:100%; }
	.layout_81422_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81422_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81424_ {overflow:hidden;}
.html_81424_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81423_ {overflow:hidden;}
.html_81423_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82900_ {overflow:hidden;}
.html_82900_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82576_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82576_ > div:after {content:''; display:block; clear:both;}
.layout_82576_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82576_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_82577_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_82577_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81426_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81426_ > div {}
.layout_81426_ > div:after {content:''; display:block; clear:both;}
.layout_81426_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81426_ > div > .container_1 {width:66.666666666667%;}
.layout_81426_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_81426_ > div > .container_1 { width:100%; }
	.layout_81426_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81426_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81427_ {overflow:hidden;}
.html_81427_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82906_ {overflow:hidden;}
.html_82906_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82901_ {overflow:hidden;}
.html_82901_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81428_ {overflow:hidden;}
.html_81428_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82578_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82578_ > div:after {content:''; display:block; clear:both;}
.layout_82578_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82578_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_82579_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_82579_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81430_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81430_ > div {}
.layout_81430_ > div:after {content:''; display:block; clear:both;}
.layout_81430_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81430_ > div > .container_1 {width:33.333333333333%;}
.layout_81430_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_81430_ > div > .container_1 { width:100%; }
	.layout_81430_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81430_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81432_ {overflow:hidden;}
.html_81432_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81431_ {overflow:hidden;}
.html_81431_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82902_ {overflow:hidden;}
.html_82902_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82580_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82580_ > div:after {content:''; display:block; clear:both;}
.layout_82580_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82580_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_82581_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_82581_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81434_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81434_ > div {}
.layout_81434_ > div:after {content:''; display:block; clear:both;}
.layout_81434_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81434_ > div > .container_1 {width:66.666666666667%;}
.layout_81434_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_81434_ > div > .container_1 { width:100%; }
	.layout_81434_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81434_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81435_ {overflow:hidden;}
.html_81435_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82907_ {overflow:hidden;}
.html_82907_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82903_ {overflow:hidden;}
.html_82903_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81436_ {overflow:hidden;}
.html_81436_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82582_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82582_ > div:after {content:''; display:block; clear:both;}
.layout_82582_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82582_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_82583_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_82583_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81438_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81438_ > div {}
.layout_81438_ > div:after {content:''; display:block; clear:both;}
.layout_81438_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81438_ > div > .container_1 {width:33.333333333333%;}
.layout_81438_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_81438_ > div > .container_1 { width:100%; }
	.layout_81438_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81438_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81440_ {overflow:hidden;}
.html_81440_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81439_ {overflow:hidden;}
.html_81439_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82904_ {overflow:hidden;}
.html_82904_:after {content:''; display:block; clear:both;}
